#Generated by Maven Integration for Eclipse
#Tue Oct 07 17:10:03 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=OnloadAngularJSSpring
m2e.projectLocation=C\:\\Brij\\Delta1\\eclipse_kepler_sr2\\workspace\\OnloadAngularJSSpring
artifactId=OnloadAngularJSSpring
